CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 59.0.3046.0, Hak Cipta 2017 Pengarang Chromium. Hak cipta terpelihara.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Butiran daripada kenalan anda dapat membantu anda mengisi borang dengan lebih cepat di Chromium.";
NSHumanReadableCopyright = "Hak Cipta 2017 Pengarang Chromium. Hak cipta terpelihara.";
